Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version:
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: 2415 Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Now we can apply some legends but we miss some details. For example, if we apply a Pie legend, we only see the pies, but we can't
see the polygons under them. 
It can be solved with the "Complex symbol" legend, but it's not allowed to have different legends in the same range of scales. It would
be interesting to allow it.

History
#1 - 02/29/2016 01:58 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/07/2017 02:04 PM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#3 - 04/20/2020 01:49 PM - Álvaro Anguix
- Status changed from New to Closed

Actualmente (build 3016) se puede con la opción que se ha añadido a la leyenda de "Símbolo complejo" de "permitir solape en pintado de leyendas"
